@charset "UTF-8";

html {
	height: 100%;
}
body {
  font-size: 16px;
  line-height: 1.7em;
	font-family: 'Open Sans', sans-serif;
	background: linear-gradient(#d8e9f3, white) no-repeat;
	background-attachment: fixed;
}

a,
a:active,
a:focus,
a:visited {
	color: #4390bc;
	font-weight: bold;
	-webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}
a:hover {
	text-decoration: underline;
	-webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}
input, button, select, textarea {
  font-family: 'Open Sans', sans-serif;
}
aside#left {
	position: fixed;
  width: 150px;
  background-color: #68a7ca;
  background-image: linear-gradient(#68a7ca, #b2d3e6);
  height: 100%;
  left: 0;
  top: 0;
  z-index: 100;
}
div#main {
	position: relative;
	margin-left: 150px;
	width: calc(100% - 150px);
	display: grid;
}
#main > .inner {
  padding: 0;
}

/*article*/

	.page-header {
		margin: 0;
		padding: 0;
	}
	.page-header h2 {
		font-size: 40px;
		line-height: 60px;
		padding-bottom: 40px;
		text-align: center;
		font-family: 'Righteous', cursive;
		font-weight: normal;
	}

	.tck-article.item-page {
		display: flex;
	}
	.tck-article.item-page .item-image {
		width: 50%;
		padding: 5% 2.5% 5% 5%;
	}
	.tck-article.item-page .item-image + .item-text {
		width: 50%;
		padding: 5% 5% 5% 2.5%;
		display: flex;
	  justify-content: center;
	  align-items: center;
	}
	.tck-article.item-page.right {
		flex-direction: row-reverse;
	}
	.tck-article.item-page.right .item-image {
		padding: 5% 5% 5% 2.5%;
	}
	.tck-article.item-page.right .item-image + .item-text {
		padding: 5% 2.5% 5% 5%;
	}

/*rsform*/

	.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 10px;
  }
	.formResponsive .formHorizontal .formControlLabel {
    display: none;
	}
	.formResponsive .formHorizontal .formControls {
		margin-left: 0px;
		padding: 0;
	}
	.formResponsive .formHorizontal textarea,
	.formResponsive .formHorizontal input[type="text"],
	.formResponsive .formHorizontal input[type="number"],
	.formResponsive .formHorizontal input[type="email"],
	.formResponsive .formHorizontal input[type="tel"],
	.formResponsive .formHorizontal input[type="url"],
	.formResponsive .formHorizontal input[type="password"] {
		width: 95% !important;
    padding: 7px 2%;
    margin: 0;
	}
	.formResponsive .formHorizontal p.formDescription {
		margin: 0;
		padding: 0;
	}
	.formResponsive .formHorizontal .formValidation {
		height: 25px;
		display: block;
	}
	.formResponsive .formHorizontal .formError {
		margin: 0;
		height: 26px
	}

	.rsform-block.rsform-block-kuldes {
		text-align: center !important;
	}
	.rsform-block.rsform-block-uzenet .formDescription,
	.rsform-block.rsform-block-kuldes .formValidation,
	.rsform-block.rsform-block-kuldes .formDescription {
		display: none;
	}

	.formResponsive .rsform-block.rsform-block-kuldes input[type="submit"],
	.formResponsive .rsform-block.rsform-block-kuldes button[type="submit"],
	.formResponsive .rsform-block.rsform-block-kuldes input[type="submit"]:focus,
	.formResponsive .rsform-block.rsform-block-kuldes button[type="submit"]:focus,
	.formResponsive .rsform-block.rsform-block-kuldes input[type="submit"]:active,
	.formResponsive .rsform-block.rsform-block-kuldes button[type="submit"]:active,
	.formResponsive .rsform-block.rsform-block-kuldes input[type="submit"]:visited,
	.formResponsive .rsform-block.rsform-block-kuldes button[type="submit"]:visited,
	div#rsfp_thankyou_popup_inner button,
	div#rsfp_thankyou_popup_inner button:focus,
	div#rsfp_thankyou_popup_inner button:active,
	div#rsfp_thankyou_popup_inner button:visited {
    background-color: #68a7ca;
    background-image: none;
    background-repeat: no-repeat;
    border-color: transparent;
    filter: none;
    color: #ffffff;
    text-shadow: none;
    padding: 6px 30px;
    border-radius: 0;
    box-shadow: none;
    outline: none;
   	font-family: 'Open Sans', sans-serif;
   	font-weight: bold;
    -webkit-transition: all .2s linear;
	  -moz-transition: all .2s linear;
	  -o-transition: all .2s linear;
	  transition: all .2s linear;

  }
  .formResponsive .rsform-block.rsform-block-kuldes input[type="submit"]:hover,
	.formResponsive .rsform-block.rsform-block-kuldes button[type="submit"]:hover,
	div#rsfp_thankyou_popup_inner button:hover {
		background: #4390bc;
		-webkit-transition: all .2s linear;
	  -moz-transition: all .2s linear;
	  -o-transition: all .2s linear;
	  transition: all .2s linear;
	}

	div#rsfp_thankyou_popup_inner {
    background: aliceblue;
    text-align: center;
	}
	div#rsfp_thankyou_popup_inner h1 {
		font-size: 20px;
		line-height: 26px;
	}

/*mainmenu*/
/*
	div#maximenuck112maximenuckv ul.maximenuck {
		margin: 0;
		padding: 0;
	}
*/
	div#maximenuck112.maximenuckv ul.maximenuck li.maximenuck.level1 {
		text-align: center;
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		position: relative;
	}
	div#maximenuck112.maximenuckv ul.maximenuck li.maximenuck.level1:first-child {
		border-top: 1px solid rgba(255, 255, 255, 0.2);	
	}
	div#maximenuck112.maximenuckv ul.maximenuck li.maximenuck.level1.current {
		background-color: #4390bc;
	}
	div#maximenuck112.maximenuckv ul.maximenuck li.maximenuck.level1.current:after {
		content: "\f0da";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    position: absolute;
    right: -15px;
    font-size: 50px;
    color: #4390bc;
    top: 51px;
    z-index: 10000000;
	}
	div#maximenuck112 ul.maximenuck li.maximenuck.level1 > a {
		line-height: 30px;
		padding: 20px 0;
	}
	div#maximenuck112 ul.maximenuck li.maximenuck.level1 > a:hover {
		background-color: #4390bc;
	}
	div#maximenuck112 span.titreck {
		color: #eab498;
		color: white;
		font-weight: normal;
    font-size: 16px;
    font-family: 'Righteous', cursive;
	}

/*mobilemenu*/
	

 	#maximenuck112-mobilebarmaximenuck.mobilebarmaximenuck {
 		background-color: #68a7ca;
  	box-shadow: 0 -5px 7px 5px;
  	height: 50px;
 	}
 	#maximenuck112-mobilebarmaximenuck.mobilebarmaximenuck .mobilebuttonmaximenuck {
 		background: none;
 		margin: 0;
    height: 50px;
 	}
 	#maximenuck112-mobilebarmaximenuck.mobilebarmaximenuck .mobilebuttonmaximenuck:before {
 		content: "\f0c9";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    color: white;
    font-size: 31px;
    line-height: 50px;
    -webkit-transition: color .1s linear;
	  -moz-transition: color .1s linear;
	  -o-transition: color .1s linear;
	  transition: color .1s linear;
 	}
 	#maximenuck112-mobilebarmaximenuck.mobilebarmaximenuck .mobilebuttonmaximenuck.scrolled:before {
 		color: black;
 		-webkit-transition: color .1s linear;
	  -moz-transition: color .1s linear;
	  -o-transition: color .1s linear;
	  transition: color .1s linear;
 	}

 	#maximenuck112-mobile.mobilemaximenuck {
    background-image: linear-gradient(#68a7ca, #b2d3e6);
    color: #fff;
    text-shadow: none;
    font-size: 15px;
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Righteous', cursive;
    left: 0;
    top: 0;
	}
	#maximenuck112-mobile.mobilemaximenuck .mobilemaximenucktopbar {
		height: 50px;
		background: none;
		margin-bottom: 0px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}
	#maximenuck112-mobile.mobilemaximenuck .mobilemaximenuckclose {
		background: none;
 		margin: 0;
    height: 50px;
    width: 35px;
	}
	#maximenuck112-mobile.mobilemaximenuck .mobilemaximenuckclose:before {
		content: "\f0c9";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    color: white;
    font-size: 31px;
    line-height: 50px;
	}
	#maximenuck112-mobile.mobilemaximenuck div.maximenuck {
		background: transparent;
		padding-bottom: 0;
	}
	#maximenuck112-mobile.mobilemaximenuck div.mobilemaximenuckitem {
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}
	
	#maximenuck112-mobile.mobilemaximenuck div.level1.maximenuck > a {
		padding-left: 0px;
    margin-bottom: 0px;
    background: transparent;
   	text-align: center;
   	line-height: 30px;
   	padding-top: 5px;
	}
	#maximenuck112-mobile.mobilemaximenuck div.level1.maximenuck > a span.titreck {
		font-family: 'Righteous', cursive;
		font-weight: normal;
	}
	
	#maximenuck112-mobile.mobilemaximenuck div.current > a:after {
		content: none;
	}
	#maximenuck112-mobile.mobilemaximenuck div.current > a {
		color: white !important;
	}
	#maximenuck112-mobile.mobilemaximenuck div.current {
		background: #4390bc;
	}

/*footer*/

	#footer {
		display: none;
		background: #b2d3e6;
	}
	#footer p {
		padding: 0;
		margin: 0;
		text-align: right;
    font-size: 12px;
    padding-right: 10px;
	}

/*poweredby*/

	#poweredby {
		position: absolute;
		bottom: 0;
		left: 0;
    right: 0;
    text-align: center;
	}
	#poweredby p {
		padding: 0;
		margin: 0;
    font-size: 12px;
	}

/*lists*/

	.item-page ul {
		list-style-type: none;
		padding: 6px 0;
 	}
 	.item-page ul li {
 		position: relative;
 		padding: 0px;

 	}
 	.item-page ul li:before {
 		content: "\f00c";
 		font-family: "Font Awesome 5 Free";
    font-weight: 600;
 		position: absolute;
 		left: -20px;
 		color: #4390bc;
 	}
 	.item-page ul li ul li:before {
 		content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    position: absolute;
    left: -13px;
    top: 4px;
    line-height: 18px;
    color: #4390bc;
    font-size: 8px;
 	}

@media screen and (max-width: 1240px) {

}

@media screen and (max-width: 1000px) {
	.tck-article.item-page {
    flex-direction: column !important
	}
	.tck-article.item-page .item-image,
	.tck-article.item-page .item-text {
    width: 100% !important;
    padding: 5% 5% 0% 5% !important;
    box-sizing: border-box;
	}
}

@media screen and (max-width: 758px) {
	#maincontent > .inner {
		display: block;
	}
	.page-header h2 {
		font-size: 30px;
		line-height: 40px;
		padding-bottom: 20px;
	}
	#footer {
		display: block;
	}
	#poweredby {
		display: none !important;
	}
	.formResponsive .formHorizontal .formValidation,
	.formResponsive .formHorizontal .formError {
    height: auto;
  }
}

@media screen and (max-width: 526px) {

}
